1 Reply Latest reply: Aug 3, 2009 2:54 AM by Klaus1
freedom2learn Level 1 (0 points)
I read the following In this forum:
"Is there any truth about the warning about the Flash Player causing crashes and leaving your system open to attacks? The one they say is the problem is 10.22.87?"

"Yes, and Adobe released a new version yesterday that fixes the problem. There's also a new version of Acrobat Reader that fixes the same vulnerability. The new version of Flash Player is and the new version of Acrobat Reader is 9.1.3. You can get them directly from Adobe or visit a site like Versiontracker or MacUpdate."

I already updated Acrobat Reader (just had to click on update) but I'm confused about adobe flash player & adobe shockwave flash player. Is there 2 different updates by adobe or one update for both? Do I need to uninstall older version 10.0 r22 before adding them? I found the following in my computer...

1. Safari-under help (Installed plug-ins) shows:
Shockwave Flash 10.9 r22 "Flash Player.plugin"
Macromedia Shockwave for Director Netscape Plug-in 10.1.1r16

2. HD/Library/Internet Plug-ins/Flash Player.plugin version 10.0 r22 and flashplayer.xpt

HD/Library/Application Support/Macromedia/Shockwave 10 folder with
Shockwave 10 Preferences
Xtras folder with 30 items

3. ~/Library/Application Support/Macromedia/Shockwave10 folder & Shockwave Player folder

I really don't want to screw this up...need step by step instructions. Really appreciate your help. Thank you for your time.

iMac PPC G4 1.25GHz 20" 1.25 GB DDR SDRAM Safari 4.0.2, Mac OS X (10.4.11)